class CreateBans < ActiveRecord::Migration
  def change
    create_table :bans do |t|
      t.integer :frequency_id
      t.string :hostmask
      t.string :reason
      t.datetime :valid_from
      t.datetime :valid_to
      t.boolean :activate

      t.timestamps
    end
  end
end
